<!DOCTYPE html>
<html>
<head><meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta charset="utf-8">    
   <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link rel="stylesheet" type="text/css" href="fonts/style.css" />
<link rel="stylesheet" type="text/css" href="css/footer.css" />
 <link rel="stylesheet" type="text/css" href="css/rest.css">
  <title>Formulario de compra</title>
</head>
<body>
<div class="container-fluid">
<nav class="navbar navbar-expand-lg navbar-light ficed-top bg-light ">
  <a class="navbar-brand" href="index.html" >Enki</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" >
   <a clas="btn btn-primary" id="menuButton" onclick="menu()">
    <span class="navbar-toggler-icon"></span>
  </a>
  </button>
 
  <div class="collapse" id="navbarCollapse">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="index.html">Home </a>
      </li>
    <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
         Categorias
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li>   <li class="nav-item">
        <a class="nav-link" href="#">Nosotros</a>
      </li>
     
      
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
 
  <ul class="navbar-nav mr-auto">
    <li class="nav-item">
        <a class="nav-link" href="#" id="link">Iniciar sesion</a>
      </li>
  </ul> </div>
</nav>
<section class="producto"><h2>Fomulario de compra</h2>
  <form>
  <div class="form-group">
    <label for="nombre">Nombre:</label>
    <input type="text" class="form-control" id="nombre" placeholder="Nombre">
  </div>
  <div class="form-group">
     <label for="mail">Email</label>
    <input type="email" class="form-control" id="mail" placeholder="Email">
  </div>
  <div class="form-group">
   <label for="tel">Telefono</label>
    <input type="text" class="form-control" id="tel" placeholder="Telefono">
  </div>
   <div class="form-group">
   <label for="tel">Direccion</label>
    <input type="text" class="form-control" id="direccion" placeholder="direccion">
  </div>
  <div class="form-group">
   <label for="cant">Cantidad</label>
    <input type="number" class="form-control" id="cant" value=1>
  </div>
 
  <button class="btn btn-outline-success my-2 my-sm-0"  onclick="comp()">Comprar</button>
    <button class="btn btn-outline-success my-2 my-sm-0" onclick="volver()" >Atras</button>
</form></section><footer class="container-fluid"><div class="footer">
      <div class="redes">
      <ul class="barra">
    <li class="title">Siguenos</li>
    <li><a href="#" class="icon-facebook"></a>Enkimmerce</li>
    <li><a href="#" class="icon-twitter"></a>@Eki_mmerce</li>
    <li><a href="#" class="icon-mail"></a>Enki.mmerce@gmail.com</li>
  </ul></div>
  <div class="contacto">
    <p class="title">Contactanos!</p>
    <form>
      <label >Mail: </label><input type="email" name="mail"/>
      <label >Mensaje: </label><input type="text" name="mensaje"/>
      <input type="submit" name="enviar" value="Enviar"/>
    </form>
  </div>
<div class="nosotros">
  <ul >
    <li class="title">About us</li>
    <li><a href="#">Inicios</a></li>
    <li><a href="#">Inspiracion</a></li>
    <li><a href="#">Metas</a></li>
  </ul>
  
</div> </div>
  <p class="pfo">&copy; Enki Commerce</p>  
   </footer></div>
    <script>
        function volver(){
        window.location = "http://localhost:3000/index.html";
        }
        function comp() {

                    alert("Compra realizada");
                    window.location = "http://localhost:3000/index.html";
                };
    </script>
     <script type="text/javascript" src="js/main.js"></script>
    
      <script src="https://code.jquery.com/jquery-3.4.1.js"
        integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
</body>
</html>